.slider .min, .slider .max {
  font-size: 18px;
  font-weight: 200;
  letter-spacing: 0.8px;
  color: #666666; }
.slider .min {
  float: left; }
.slider .max {
  float: right; }
.slider .ui-slider-horizontal, .slider .slider-input {
  height: 1px !important;
  padding-bottom: 0px;
  background-color: #bbbbbb;
  border-radius: 12px;
  clear: both;
  top: 8px;
  margin-bottom: 12px;
  position: relative;
  outline: 0px; }
  .slider .ui-slider-horizontal a, .slider .slider-input a {
    background-color: #999999;
    height: 20px;
    width: 20px;
    border-radius: 10px;
    top: -13px;
    border-radius: 20px;
    box-shadow: 0px 2px 4px #bbbbbb;
    display: inline-block;
    position: relative;
    outline: 0px; }
.slider input[type="range"] {
  -webkit-appearance: none;
  position: relative;
  top: 6px;
  height: 6px;
  padding: 0px;
  border: none;
  background-color: #bbbbbb;
  z-index: 2;
  margin-bottom: 20px !important;
  clear: both;
  overflow: visible; }
  .slider input[type="range"]:before, .slider input[type="range"]:after {
    content: " ";
    height: 12px;
    width: 12px;
    display: block;
    border-radius: 20px;
    background-color: #bbbbbb;
    margin-top: -3px; }
  .slider input[type="range"]:before {
    margin-right: -12px; }
  .slider input[type="range"]:after {
    margin-left: -12px; }
  .slider input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none !important;
    width: 20px;
    height: 20px;
    background-color: #aaaaaa;
    border-radius: 20px;
    box-shadow: 0px 2px 4px #bbbbbb;
    z-index: 200;
    position: relative; }
  .slider input[type="range"]::-moz-range-thumb {
    width: 20px;
    height: 20px;
    background: #aaaaaa;
    border-radius: 20px;
    box-shadow: 0px 2px 4px #bbbbbb;
    z-index: 10; }
.slider input.dirty::-webkit-slider-thumb {
  background-color: #f39e86;
  box-shadow: #eca770 !important; }
.slider .dirty {
  background-color: #f8c3b4 !important; }
  .slider .dirty.ui-slider-horizontal a {
    background-color: #eca770; }
  .slider .dirty::-moz-range-track {
    background-color: #eca770 !important; }
  .slider .dirty:before, .slider .dirty:after {
    background-color: #f8c3b4 !important; }
  .slider .dirty::-moz-range-thumb {
    background: #fbe3dc !important;
    box-shadow: #f8c3b4;
    border: 1px solid #fbe3dc; }

::-moz-focus-inner {
  outline: 0;
  display: none; }

ul.star-rating {
  margin: 0;
  padding: 0;
  display: inline-block; }
  ul.star-rating li.star {
    margin: 0;
    padding: 0;
    text-align: center;
    list-style-type: none;
    display: inline-block; }

.micro-slider {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }
  .micro-slider .min-label, .micro-slider .max-label {
    display: inline-block;
    width: 50px;
    font-size: 12px;
    font-weight: bold; }
  .micro-slider .min-label {
    text-align: right; }
  .micro-slider .slider {
    display: inline-block;
    margin-bottom: 0;
    width: 50px;
    height: 8px; }

.menu .menu-nav {
  border-bottom: 1px solid lightgrey; }
.menu table {
  width: 100%; }
.menu .menu-subtype {
  color: #777777;
  background-color: #eeeeee;
  margin-top: 10px;
  padding: 10px;
  border-radius: 5px; }
.menu .menu-items .menu-item:not(:first-child) {
  border-top: 1px #cccccc solid; }
.menu .menu-items .menu-item {
  color: #777777;
  padding-top: 20px;
  padding-bottom: 20px; }
  .menu .menu-items .menu-item table {
    table-layout: fixed; }
    .menu .menu-items .menu-item table td {
      vertical-align: top;
      overflow: hidden; }
    .menu .menu-items .menu-item table td.image {
      width: 85px; }
      .menu .menu-items .menu-item table td.image .image-thumb {
        border: 1px #cccccc solid;
        max-width: 80px;
        max-height: 80px; }
    .menu .menu-items .menu-item table td.description {
      padding-left: 10px; }
    .menu .menu-items .menu-item table td.summary-sliders {
      width: 156px; }
    .menu .menu-items .menu-item table td.price {
      width: 105px;
      text-align: right; }
  .menu .menu-items .menu-item .menu-item-name {
    color: #555555;
    font-weight: bold; }
  .menu .menu-items .menu-item .menu-item-description {
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 40px; }
  .menu .menu-items .menu-item .star-rating {
    color: #777777; }
  .menu .menu-items .menu-item .menu-item-price {
    white-space: nowrap; }

.menu.food-menu .nav-pills li.active a,
.menu.food-menu .nav-pills li.active a:hover {
  background: transparent;
  border: 1px solid #ea5329;
  color: #ea5329; }
.menu.food-menu .menu-items .menu-item.food .food-image {
  display: block;
  width: 100%;
  margin-bottom: 10px; }
.menu.food-menu .menu-items .menu-item.food .food-summary {
  margin: 0 5px; }
  .menu.food-menu .menu-items .menu-item.food .food-summary .food-price,
  .menu.food-menu .menu-items .menu-item.food .food-summary .food-name {
    font-size: 110%;
    font-weight: bolder;
    margin-bottom: 10px; }
  .menu.food-menu .menu-items .menu-item.food .food-summary .food-name {
    color: #3c3c3c; }
  .menu.food-menu .menu-items .menu-item.food .food-summary .food-price {
    color: #878787; }
  .menu.food-menu .menu-items .menu-item.food .food-summary .food-price a:after {
    content: "\25bc"; }
  .menu.food-menu .menu-items .menu-item.food .food-summary .food-price a.collapsed:after {
    content: "\25b2"; }
.menu.food-menu .menu-items .menu-item.food .menu-item-description {
  max-height: inherit; }

body {
  font-family: "Lato", sans-serif; }

.btn.btn-primary.hollow {
  background: white;
  color: #eca770; }
  .btn.btn-primary.hollow.btn-primary.hollow:hover {
    color: white; }

.navbar-default {
  background: white;
  opacity: 0.9; }

.nav.nav-tabs li:first-child {
  margin-left: 10px; }

.ellipsized {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.micro-slider .slider .progress-bar {
  background-color: #ea5329; }

.header-logo {
  height: 35px;
  margin-top: 10px;
  margin-bottom: 10px; }

.header-link {
  margin-top: 10px; }
  .header-link .store-badge {
    margin-top: 3px; }

.find-nearby {
  margin-top: 30px; }

.map-well {
  margin-top: 30px;
  border: 1px solid white; }
  .map-well #map-canvas {
    height: 0;
    padding-bottom: 100%; }
  .map-well .map-footer {
    padding: 5px 15px 5px 15px;
    border-top: 1px solid white;
    color: #878787;
    background-color: rgba(0, 0, 0, 0.05); }

.download-info {
  margin-top: 60px; }
  .download-info h4 {
    margin-bottom: 5px; }

.link-icon {
  height: 20px; }

.badges {
  padding-left: 15px;
  padding-top: 20px;
  padding-bottom: 20px; }

.store-badge, .store-badge > img {
  color: transparent;
  height: 30px; }

.well {
  background-color: white;
  border-radius: 1px;
  position: relative; }
  .well .btn-edit {
    z-index: 1;
    position: absolute;
    top: -10px;
    right: -5px;
    border-color: white;
    border-radius: 2px;
    -webkit-box-shadow: 3px 3px 10px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 3px 3px 10px 3px rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 10px 3px rgba(0, 0, 0, 0.5); }
  .well .btn-edit:active,
  .well .btn-edit.active {
    top: -7px;
    right: -8px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; }

.center-crop-background {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }

.header-image {
  margin-top: -30px; }
  .header-image .header-images {
    padding-top: 30px;
    padding-bottom: 30px; }
  .header-image .header-filler {
    min-height: 100px; }
  .header-image .header-filler.has-image {
    min-height: 200px; }
  .header-image .header-title,
  .header-image .header-title a {
    background-color: #444444;
    color: white;
    opacity: 0.9;
    font-size: 16px;
    font-weight: lighter;
    line-height: 40px;
    vertical-align: middle; }
    .header-image .header-title img,
    .header-image .header-title a img {
      height: 25px;
      margin: 5px; }

.spot-name, .drink-name {
  font-size: 25px; }

.drink-description, .drink-recipe, .spot-special, .spot-menu, .average-review {
  font-size: 18px;
  margin-bottom: 5px; }

.menu-link {
  font-size: 17px;
  margin-top: 5px; }

.spot-special .times {
  white-space: nowrap;
  color: darkgrey; }

.all-specials {
  margin-top: 5px; }

.drink-rating {
  border-radius: 50%;
  width: 55px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  color: white;
  background-color: #ea5329; }

.spot {
  color: #878787; }
  .spot .spot-tile, .spot .vibe-tile {
    margin-bottom: 3px; }
  .spot .sublinks {
    padding-top: 10px;
    margin: 20px -19px;
    margin-bottom: 0;
    border-top: 1px solid #dddddd; }
    .spot .sublinks .nav-justified > li > a {
      margin-bottom: 0; }
    @media (max-width: 767px) {
      .spot .sublinks .nav-justified > li + li {
        border-top: 1px solid #dddddd;
        margin-left: 0; }
      .spot .sublinks .nav-justified > li > a {
        text-align: left;
        padding-left: 19px; } }
    .spot .sublinks img {
      height: 35px;
      margin-right: 5px; }
  .spot .dials .title {
    margin-bottom: 10px; }
  .spot .dials .dial {
    width: 32%;
    display: inline-block; }
  .spot .dials .dial-image {
    width: 30%; }
  .spot .dials .dial-label {
    vertical-align: top; }
  .spot .description {
    margin-top: 20px; }
  .spot .title {
    font-size: 18px;
    margin-bottom: 5px; }
  .spot .similar-spot {
    margin-top: 20px;
    width: 32%;
    min-width: 80px;
    display: inline-block;
    vertical-align: top; }
    .spot .similar-spot img {
      width: 80%;
      max-width: 100px;
      border: 1px #cccccc solid;
      border-radius: 3px; }
    .spot .similar-spot .name {
      margin-top: 5px;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap; }
  .spot .well.map-well {
    padding: 0;
    border-color: #cccccc;
    margin-bottom: 40px; }
  .spot .spot-tile.location-map {
    padding: 0; }
    .spot .spot-tile.location-map .angular-google-map-container {
      height: 0;
      padding-bottom: 66%; }
    .spot .spot-tile.location-map .map-footer {
      background-color: rgba(0, 0, 0, 0.05);
      padding: 5px;
      text-align: center;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis; }
  .spot .spot-tile.gallery-tile .title {
    margin-bottom: 20px; }
  .spot .spot-tile.gallery-tile img {
    padding: 1px; }
  .spot .sidebar-map .angular-google-map-container {
    height: 0;
    padding-bottom: 100%; }
  .spot .sidebar-map .map-footer {
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; }

@media (max-width: 767px) {
  .dials .dial-label {
    display: block; }
  .dials .dial-image {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg); } }
.spot-menu {
  border-bottom: 1px solid lightgrey; }

.nav-pills.menu-pills li.active a, .nav-pills.menu-pills li.active a:hover {
  color: black;
  background: lightgrey;
  filter: none; }

.nav-pills a, .nav-tabs a {
  cursor: pointer; }

.nav.nav-pills > li > a {
  padding: 5px 10px;
  margin-bottom: 5px; }

.img-thumbnail {
  padding: 0px; }

.sliders {
  margin-top: 10px; }

.specials .special {
  margin-bottom: 3px;
  padding: 10px;
  color: #666666; }
  .specials .special .row:not(:first-child) {
    margin-top: 20px; }
  .specials .special .special-image-container {
    padding-right: 0px; }
    .specials .special .special-image-container .special-image {
      border-radius: 50%; }
  .specials .special .special-title {
    margin-bottom: 5px; }
    .specials .special .special-title .weekday {
      font-size: 18px;
      margin-bottom: 5px; }
    .specials .special .special-title .times {
      font-size: 14px;
      margin-top: 3px; }
  .specials .special .text {
    font-weight: lighter;
    color: #828282; }
    .specials .special .text a {
      font-weight: normal; }
  .specials .special .likes {
    color: darkgrey; }
    .specials .special .likes .thumbs-up {
      width: 20px; }

@media (max-width: 991px) {
  .submissions .flyer-img {
    max-width: 500px;
    margin: 0 auto; } }
@media (max-width: 600px) {
  .submissions .flyer-img {
    max-width: 100%; } }
.submissions .form-wrapper {
  text-align: center; }
  .submissions .form-wrapper h3 {
    margin-top: 30px; }
  .submissions .form-wrapper input, .submissions .form-wrapper select, .submissions .form-wrapper textarea {
    border: 1px solid lightgrey;
    border-radius: 5px;
    padding: 10px 5px;
    background-color: white;
    color: #3d2920;
    margin-bottom: 1em; }
  .submissions .form-wrapper .date-label {
    text-align: left;
    margin: 0 auto 5px auto; }
  .submissions .form-wrapper input, .submissions .form-wrapper textarea, .submissions .form-wrapper .date-label {
    width: 436px; }
    @media (max-width: 640px) {
      .submissions .form-wrapper input, .submissions .form-wrapper textarea, .submissions .form-wrapper .date-label {
        width: 365px; } }
    @media (max-width: 540px) {
      .submissions .form-wrapper input, .submissions .form-wrapper textarea, .submissions .form-wrapper .date-label {
        width: 331px; } }
    @media (max-width: 390px) {
      .submissions .form-wrapper input, .submissions .form-wrapper textarea, .submissions .form-wrapper .date-label {
        width: 320px; } }
    @media (max-width: 360px) {
      .submissions .form-wrapper input, .submissions .form-wrapper textarea, .submissions .form-wrapper .date-label {
        width: 281px; } }
    @media (max-width: 320px) {
      .submissions .form-wrapper input, .submissions .form-wrapper textarea, .submissions .form-wrapper .date-label {
        width: 248px; } }
  .submissions .form-wrapper input.half {
    width: 216px; }
    @media (max-width: 640px) {
      .submissions .form-wrapper input.half {
        width: 365px; } }
    @media (max-width: 540px) {
      .submissions .form-wrapper input.half {
        width: 331px; } }
    @media (max-width: 390px) {
      .submissions .form-wrapper input.half {
        width: 320px; } }
    @media (max-width: 360px) {
      .submissions .form-wrapper input.half {
        width: 281px; } }
    @media (max-width: 320px) {
      .submissions .form-wrapper input.half {
        width: 248px; } }
  .submissions .form-wrapper select.in-party {
    width: 100px; }
  .submissions .form-wrapper input.budget {
    width: 333px; }
    @media (max-width: 640px) {
      .submissions .form-wrapper input.budget {
        width: 262px; } }
    @media (max-width: 540px) {
      .submissions .form-wrapper input.budget {
        width: 228px; } }
    @media (max-width: 390px) {
      .submissions .form-wrapper input.budget {
        width: 217px; } }
    @media (max-width: 360px) {
      .submissions .form-wrapper input.budget {
        width: 281px; } }
    @media (max-width: 320px) {
      .submissions .form-wrapper input.budget {
        width: 248px; } }
  .submissions .form-wrapper select.date-time {
    width: 144px; }
    @media (max-width: 640px) {
      .submissions .form-wrapper select.date-time {
        width: 120px; } }
    @media (max-width: 540px) {
      .submissions .form-wrapper select.date-time {
        width: 110px; } }
    @media (max-width: 390px) {
      .submissions .form-wrapper select.date-time {
        width: 104px; } }
    @media (max-width: 360px) {
      .submissions .form-wrapper select.date-time {
        width: 92px; } }
    @media (max-width: 320px) {
      .submissions .form-wrapper select.date-time {
        width: 81px; } }
  .submissions .form-wrapper button {
    width: 436px;
    padding: 10px 5px;
    display: block;
    border: 2px solid #efefef;
    border-radius: 5px;
    margin: 10px auto;
    color: white;
    background-color: #2bb672;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.3em;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer; }
    @media (max-width: 640px) {
      .submissions .form-wrapper button {
        width: 365px; } }
    @media (max-width: 540px) {
      .submissions .form-wrapper button {
        width: 331px; } }
    @media (max-width: 390px) {
      .submissions .form-wrapper button {
        width: 320px; } }
    @media (max-width: 360px) {
      .submissions .form-wrapper button {
        width: 281px; } }
    @media (max-width: 320px) {
      .submissions .form-wrapper button {
        width: 248px; } }
  .submissions .form-wrapper button[disabled] {
    background-color: #676666;
    cursor: not-allowed;
    color: #989292; }

#claim-modal .claim-title {
  font-weight: 300;
  font-size: 24px; }
#claim-modal .claim-description {
  font-weight: 300;
  font-size: 16px;
  margin-bottom: 15px; }
#claim-modal .alert:only-child,
#claim-modal .alert:last-child {
  margin-bottom: 0; }

.yelp-review {
  font-size: 10px; }
  .yelp-review .yelp-rating {
    display: block; }
  .yelp-review .yelp-logo {
    display: block; }

.foursquare-review .foursquare-rating {
  margin-bottom: 4px; }
.foursquare-review .foursquare-logo {
  height: 27px; }

.foursquare-review.visible-xs-inline-block {
  margin-left: 20px; }

.yelp-review.visible-xs-inline-block,
.foursquare-review.visible-xs-inline-block {
  vertical-align: top;
  margin-top: 15px; }

.yelp-review.hidden-xs,
.foursquare-review.hidden-xs {
  margin: 0 10px; }

.form-landing-nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  min-height: 80px;
  background-color: white;
  color: #333333;
  z-index: 101; }
  @media (max-width: 767px) {
    .form-landing-nav {
      min-height: 50px; } }
  .form-landing-nav .nav-holder {
    min-height: 80px;
    width: 100%; }
    @media (max-width: 767px) {
      .form-landing-nav .nav-holder {
        min-height: 50px; } }
  .form-landing-nav .nav-content {
    position: relative;
    min-height: 80px;
    border-bottom: 1px solid #e9eaeb; }
    @media (max-width: 767px) {
      .form-landing-nav .nav-content {
        min-height: 50px; } }
    .form-landing-nav .nav-content .nav-logo {
      position: absolute;
      left: 15px;
      top: 0;
      max-width: 240px;
      height: 100%; }
      @media (max-width: 767px) {
        .form-landing-nav .nav-content .nav-logo {
          left: 10px;
          max-width: 180px; } }
      .form-landing-nav .nav-content .nav-logo .nav-logo-text {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        font-family: "Nexa Rust Sans W00 Book", Impact;
        font-size: 1.5em;
        line-height: 1em;
        text-transform: uppercase; }
        @media (max-width: 767px) {
          .form-landing-nav .nav-content .nav-logo .nav-logo-text {
            font-size: 1.2em; } }
      .form-landing-nav .nav-content .nav-logo .img-responsive {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        max-width: 100%;
        max-height: 90%;
        height: auto; }
    .form-landing-nav .nav-content .nav-social {
      display: inline-block;
      position: absolute;
      right: 10px;
      height: 100%; }
      .form-landing-nav .nav-content .nav-social a {
        display: inline-block;
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 30px;
        height: 30px;
        text-align: center;
        vertical-align: middle; }
        .form-landing-nav .nav-content .nav-social a .social-icon {
          font-size: 25px;
          line-height: 26px;
          color: #333333; }

.form-landing-content {
  padding-top: 140px;
  padding-bottom: 60px; }
  @media (max-width: 767px) {
    .form-landing-content {
      padding-top: 80px; } }
